uuid: 9e1c69cb-79b0-4a73-8ac7-558e645faaf3
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_geschlecht
  module:
    - options
    - rbag
id: anmeldung.anmeldung.field_geschlecht
field_name: field_geschlecht
entity_type: anmeldung
bundle: anmeldung
label: Geschlecht
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
